{% set CodiceModulo = "RICH_ISCR_LISTAAG_C_G535" %}
{% set Urn = "document:c_g535:lista.aggiunta.comunale.cittadino.stato.ue;iscrizione" %}
{% set Urn_procedimento = "diritto.voto;lista.aggiunta.cittadino.comunitario.comune;iscrizione" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione alla lista elettorale aggiunta per elezioni comunali per cittadino di uno Stato membro dell'Unione Europea"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|12/04/2022"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}
{% block title %}Domanda di iscrizione alla lista elettorale aggiunta per elezioni comunali per cittadino di uno Stato membro dell'Unione Europea
{% endblock title %}
{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - lista elettorale aggiunta (nuova iscrizione)'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
 <h1 class="Modulo">
 Domanda di iscrizione alla lista elettorale aggiunta per elezioni comunali per cittadino di uno Stato membro dell'Unione Europea
</h1>

<h2 class="Modulo">
 Ai sensi del Decreto Legislativo 12/04/1996, n. 197
</h2>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "mail_ordinaria", "", "true", "false", "false", "", "true") }}

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">
  di essere iscritto alla lista elettorale aggiunta per le elezioni di rinnovo degli organi comunali (sindaco e consigliere comunale).
</p>

{{ utils.Dichiara_445() }}

<input checked="checked" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="SI"/>

<input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="hidden" dynamic_check="#Tassonomia_Residenza1.checked()"/>
<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr>
   <td rowspan="3" style="width:4%; vertical-align:top; background-color:white;">
    <div id="Tassonomia_Residenza" label="Residenza anagrafica" mandatory="true">
    </div>
    <input id="Tassonomia_Residenza1" name="Tassonomia_Residenza" type="radio" value="1"/>
   </td>
   <td colspan="7"><label style="width:100%" for='Tassonomia_Residenza1'>
    <p>
     di risiedere anagraficamente in questo Comune in
    </p>
   </label></td>
 </tr>
    {{ immobili.immobile_toponomastica_indantato() }}
    <tr>
     <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
      <input id="Tassonomia_Residenza2" name="Tassonomia_Residenza" type="radio" value="2"/>
     </td>
     <td colspan="7"><label style="width:100%" for='Tassonomia_Residenza2'>
      <p>
       di avere/di avere avuto l'ultima residenza nello Stato di origine al seguente indirizzo
      </p>
     </label></td>
   </tr>
   <tr class="Rigaintestazioneridotta">
     <td colspan="7">
      <p class="Labelcella">
       Indirizzo
      </p>
     </td>
    </tr>
    <tr>
     <td colspan="7">
      <input class="inputNormal" id="Parametri_UltimoIndirizzo" label="Indirizzo ultima residenza nello Stato di origine" mandatory_enabled="#Tassonomia_Residenza2.checked()" name="Parametri_UltimoIndirizzo" style="width:100%;"/>
     </td>
    </tr>
    <tr>
     <td rowspan="3" style="background-color:white; border:0px; vertical-align:top">
      <input id="Tassonomia_Residenza3" name="Tassonomia_Residenza" type="radio" value="3"/>
     </td>
     <td colspan="7"><label style="width:100%" for='Tassonomia_Residenza3'>
      <p>
       di avere presentato la richiesta di iscrizione anagrafica in questo Comune in data
      </p>
     </label></td>
   </tr>
   <tr class="Rigaintestazioneridotta">
     <td colspan="7">
      <p class="Labelcella">
       Data richiesta iscrizione anagrafica
      </p>
     </td>
    </tr>
    <tr>
     <td colspan="7">
      <input class="inputNormal" format="date" id="Parametri_DataRichiesta" label="Data richiesta iscrizione anagrafica" mandatory_enabled="#Tassonomia_Residenza3.checked()" name="Parametri_DataRichiesta" style="width:100%;"/>
     </td>
    </tr>
 </tbody>
</table>

<h3 class="Modulo">DICHIARA INOLTRE</h3>

<table class="Modulo" style="border: 0px;">
 <tbody>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="SI"/>
   </td>
   <td style="border: 0px;">
    <p>
     di essere elettore nel proprio paese
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="SI"/>
   </td>
   <td style="border: 0px;">
    <p>
     che non vi è a suo carico alcun provvedimento giudiziario, penale o civile che comporti, per il suo Stato d'origine, la perdita dell'elettorato attivo
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara3" name="Parametri_Dichiara3" type="checkbox" value="SI"/>
   </td>
   <td style="border: 0px;">
    <p>
     di non aver fatto domanda di iscrizione e di non essere iscritto nelle liste elettorali di alcun Comune italiano
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<globo_salto_pagina>
</globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>



{{ utils.firma_hidden() }}
 <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>



{% endblock content %}
